Logged In: YES
user_id=436591

Me too, I had it installed and working with RH 7.1 and RH 7.3
after upgrading to RH 8.0 it doesn't install anymore. From the
errors issued it appears it is because asp20.o is compiled
with GCC 2.X

On top of that it looks like there is no asp20.o compiled with
GCC 3.